﻿.wrapper {
    display: flex;
    width: 100%;
}

#sidebar {
    width: 400px;
    position: fixed;
    top: 0;
    right: 0;
    height: 100vh;
    z-index: 999;
    color: #fff;
    transition: all 0.3s;
}

.noPadding {
    padding-left: 0 !important;
    padding-right: 0 !important;
    
}

.noMargin {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

    #sidebar.active {
        margin-right: -339px;
    }

    #sidebar .sidebar-header {
        padding: 20px;
    }

    #sidebar ul.components {
        padding: 20px 0;
        border-bottom: 1px solid #47748b;
    }

    #sidebar ul p {
        color: #fff;
        padding: 10px;
    }

    #sidebar ul li a {
        padding: 10px;
        font-size: 1.1em;
        display: block;
    }

        #sidebar ul li a:hover {
            color: #7386D5;
            background: #fff;
        }

    #sidebar ul li.active > a,
    a[aria-expanded="true"] {
        color: #fff;
        background: #6d7fcc;
    }

a[data-toggle="collapse"] {
    position: relative;
}

/*.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}*/

ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #6d7fcc;
}

ul.CTAs {
    padding: 20px;
}

    ul.CTAs a {
        text-align: center;
        font-size: 0.9em !important;
        display: block;
        border-radius: 5px;
        margin-bottom: 5px;
    }

a.download {
    background: #fff;
    color: #7386D5;
}

a.article,
a.article:hover {
    background: #6d7fcc !important;
    color: #fff !important;
}

#content {
    width: calc(100% - 250px);
    padding: 40px;
    min-height: 100vh;
    transition: all 0.3s;
    position: absolute;
    top: 0;
    right: 0;
}

    #content.active {
        width: 100%;
    }

.sidebarItem {
    background-color: rgba(0, 49, 69, 0.7);

    padding: 10px;
    border-radius: 8px 0px 0px 8px;
    border-left: 1px solid black;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    cursor: pointer
}

#sidebarCollapse {
    height: 100vw;
    padding-top: 250px;
    position: relative;
    width: 60px;
    min-height: 1px;
}

.sidebarContent {
    position: relative;
    width: 340px;
    min-height: 1px;
    background-color: #fbfbfb;
    border-left: 1px solid black;
    color: black;
}

.activeSidebarItem {
    color: white !important;
    background-color: rgba(0, 49, 69, 0.9);
    ;
}

.sidebarItem {
    font-size: 21px;
    color: white;
}